DSA-944-1

NameDSA-944-1
Descriptionmantis - several
SourceDebian
ReferencesCVE-2005-4238, CVE-2005-4518, CVE-2005-4519, CVE-2005-4520, CVE-2005-4521, CVE-2005-4522, CVE-2005-4523, CVE-2005-4524, CVE-2006-0840

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
mantissourcesarge0.19.2-5sarge1
mantissourcewoody(not affected)

Notes

[woody] - mantis <not-affected> (Vulnerable code not present)
fixed in testing at time of DSA

Search for package or bug name: Reporting problems